# Generated by Django 2.2.5 on 2019-12-12 21:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('webpay', '0014_auto_20191211_1744'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalpayment',
            name='session_id',
        ),
        migrations.RemoveField(
            model_name='historicalpayment',
            name='verification',
        ),
        migrations.RemoveField(
            model_name='payment',
            name='session_id',
        ),
        migrations.RemoveField(
            model_name='payment',
            name='verification',
        ),
    ]
